#customAlertOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

#customAlertBox {
    width: 300px;
    height: 200px;
    background: #fff;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 14pt;
    text-align: center;
}

#customAlertButton {
    padding: 8px 20px;
    font-size: 14px;
    cursor: pointer;
    margin: 0 auto;
}
